.screen-galery {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.screen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}